@-webkit-keyframes pulse{
	0% {color: rgb(136,29,29);} 
	25% {color: #ffffff;}
	50% {color: rgb(136,29,29);}
	75% {color: #ffffff;}
	100% {color: rgb(136,29,29);}
}
.markred{
	color:red;
}
.lblBestandHeader {
	font-weight:bold;
}
.MeinlLabelBold {
	font-family:Arial,Helvetica,sans-serif;
	font-size:12pt;
	color:rgb(126,120,98);
	font-weight:bold
}
.MeinlTableHeaderWhite {
	background-image:url(btnBack.jpg);background-repeat:repeat-x;color:rgb(255,255,255);font-family:Arial,Helvetica,sans-serif;font-size:12pt
}

.ServiceText {
	font-family:Arial,Helvetica,sans-serif;font-size:8pt
}

.ServiceHeader {
	font-family:Arial,Helvetica,sans-serif;font-size:14pt;font-weight:bold
}

.xspInputFieldDateTimePicker {width:65%}

.dynNavSection{
	color:rgb(126,120,98);
	font-weight:bold;
	font-size:12pt;
	cursor:pointer;
}
.breadCrumbs{
	color:rgb(126,120,98);
	font-weight:bold;
	font-size:12pt;
	
}
.dynNavSection a:hover{

font-size:9pt;
color:rgb(255,0,0);
cursor:pointer;
}
.dynNavSingle{
	color:rgb(126,120,98);
	font-weight:normal;
	font-size:9pt;
	cursor:pointer;
}
.dynNavSingle:hover{
	color:rgb(255,120,98);
	font-weight:normal;
	font-size:9pt;
	cursor:pointer;
}

.meinlLabel {
	font-family:Arial,Helvetica,sans-serif;
	font-size:12pt;
	color:rgb(126,120,98);
	font-weight:bold;
	text-decoration: none;
}
.meinlLabel a:hover{
	font-family:Arial,Helvetica,sans-serif;
	font-size:12pt;
	color:rgb(126,120,98);
	font-weight:bold;
	text-decoration: none;
}
.dijitDialogCloseIcon{
	display:none;	
}
.MeinlTableContent {
	font-family:Arial,Helvetica,sans-serif;
	font-size:8pt;
	color:rgb(126,120,98);
	font-weight:bold
}
.MeinlTableHeader {
	background-image:url(btnBack.jpg);
	background-repeat:repeat-x;
	color:rgb(255,255,255);
	font-family:Arial,Helvetica,sans-serif;
	font-size:8pt
}

.rounded-panel {
    border-radius: 8px 8px 8px 8px;
    margin-left:10.0px;
    margin-right:10.0px;
    border-color:rgb(126,120,98);
    border-style:solid;
    border-width:thin;
    background-color:rgb(255,255,255);
    
}
.MeinlButton {
	background-image:url(btnBack.jpg);
	background-repeat:repeat-x;
	color:rgb(255,255,255);
	font-family:Arial,Helvetica,sans-serif;
	height:20px;
	width:100px;
	font-size:10pt;	
}
.meinlLabelLight {
	font-family:Arial,Helvetica,sans-serif;
	font-size:12pt;
	color:rgb(126,120,98)
}


#noborder td { 
border: none; 
}
FIELDSET {
/* fieldset build-in xpages */
border:0;
}
.MeinlBannerImage{
	float: left;
	min-width:250px;
	min-height: 250px;
	border: 0px solid #00aa00;
	background-repeat: repeat-y;
	background-position: 0px 0px;
	margin: 50px;
	box-shadow: 10px 10px 5px #888888;
}
.MeinlBannerImage:hover{
	float: left;
	min-width:250px;
	min-height: 250px;
	border: 0px solid #00aa00;
	background-repeat: repeat-y;
	background-position: 0px 250px;
	margin: 50px;
	box-shadow: 10px 10px 5px #888888;
}
.scrollMedia {

height: 150px !important;
overflow: scroll;
overflow-x:hidden !important;
border: 1px solid #000 !important;

}